package cz.moneta.test.harness.messaging.exception;

/**
 * Exception thrown when waiting for a message times out.
 */
public class MessagingTimeoutException extends MessagingException {

    public MessagingTimeoutException(String message) {
        super(message);
    }

    public MessagingTimeoutException(String message, Throwable cause) {
        super(message, cause);
    }
}
